"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=SVE"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Plugin-programmet Acrobat Storage Connectors integrerar innehåll från användarens onlinelager."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Personligt"
"storageAccountLabelBusiness=Företag"
"storageAccountLabelPersonalGoogleDrive=Min enhet"
"storageAccountLabelDrive=enhet"
"storagAppInformNetworkDisconnectedErrorText=Internetuppkoppling saknas. Anslut datorn till internet och försök igen."
"storagAppInformGeneralAddAccountErrorText=Ett fel inträffade när kontot lades till. Försök igen senare."
"storagAppInformGeneralRemoveAccountErrorText=Ett fel inträffade när kontot togs bort. Försök igen senare."
"storagAppInformSSOAddAccountErrorText=Ett fel inträffade när kontot lades till. Du kanske är inloggad på ett annat konto. Logga ut från det kontot och försök igen."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Laddar ned fil från %{ AdobeBlueHeron }%..."
"storageSavingFile=Sparar till %{ AdobeBlueHeron }% $PROGRESS$%"
"storageConflictedCopyFilename=Kopia med konflikter"
"storageConflictedCopyFilenameWithUsername=Kopia med konflikter från %{name}%"
"storagAppOutdatedApiText=Du använder en äldre version av %{PRODUCT}% som inte har stöd för den här funktionen. Uppdatera till den senaste versionen om du vill använda den här funktionen."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Avbryt"
